@media only screen and (max-width:850px) {

}

@media only screen and (max-width:767px) {
	.wrapper, .content-sm{width: 92%; margin: 0px 4%;}
	
	header#mainHeader{text-align:left; padding:10px 0px;}
	header#mainHeader .mobile-logo{
		display:inline-block;
	}
	header#mainHeader a.black-box span.dsktp{
		display:none;
	}
	header#mainHeader a.black-box span.mbl{
		display:block;
	}
	header#mainHeader .logo{display:none;}
	header#mainHeader .btns-left{display:none;}
	
	#mainWrapper{margin-top:59px;}

	
	footer#mainFooter .box{text-align:center; padding-top:30px!important;}
	footer#mainFooter .box:first-child .black-box-inverse{
		float:none;
		margin:auto;
		display:inline-block;
	}
	footer#mainFooter nav.social {
		float: none;
		display: inline-block;
		margin: auto;
	}
	footer#mainFooter nav.social ul{float:right; margin: 8px 0px 0px 0px;}
	footer#mainFooter nav.social ul li.icon a {
		margin: 0px 8px;
	}
	footer#mainFooter p {
		float: none;
		display: block;
		margin: 30px auto 0px;
	}
	
	
	.form-left{float:left; width:100%;}
	.form-right{float:right; width:100%;}
	
	.select-navigation{
		width:100%;
		max-width:100%;
		min-width:100%;
	}
}